# Generated by Django 2.2.4 on 2019-11-06 07:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0031_auto_20191103_2037'),
    ]

    operations = [
        migrations.AddField(
            model_name='awardtype',
            name='old_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
